﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="zh">
<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    @*@Html.Partial("_Title")*@

    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/style.css" rel="stylesheet" />
    @*<link href="~/Theme/Customer/Index/Style_responsive.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/default.css" rel="stylesheet" />*@
    <link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/Blue/jbox.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmPaginator.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmGrid.css" rel="stylesheet" />

    <script src="~/Theme/Js/jquery-1.8.3.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/jquery.jBox-2.3.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/i18n/jquery.jBox-zh-CN.js"></script>

    <script src="~/Theme/Js/moment.js"></script>
    <script src="~/Theme/Js/Common.js"></script>
    <script src="~/Theme/Js/UICommon.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmGrid.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmPaginator.js"></script>
    <script src="~/Theme/Js/app.js"></script>
    <script src="~/Theme/Customer/Material/Material.js"></script>

</head>

<body class="fixed-top">
    <div id="container" class="row-fluid @ViewBag.MenuStatus">
        <div id="body">

            <div class="container-fluid">
                <div class="row-fluid">
                    <div class="span12">
                        <div class="widget box light-grey">
                            <div class="widget-title">
                                <h5 name="titles" style="display:none">@ViewBag.Title</h5>
                                <h4 name="title"><i class="icon-globe"></i></h4>

                                <div class="actions toolbar">

                                    <input id="excelFile" name="file" style="display:none" type="file" accept="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet, application/vnd.ms-excel">
                                    @*InputExcel*@
                                    <a class="btn btn-info @ViewBag.Btns.Input" href="javascript:void(0)" data-command="Input"><i class="icon-upload"></i>&nbsp;导入</a>
                                    @*<a class="btn btn-input @ViewBag.Btns.Output" href="javascript:void(0)" data-command="Excel"><i class="icon-download"></i>&nbsp;导入</a>*@
                                    <a class="btn btn-primary @ViewBag.Btns.Add" href="javascript:void(0)" data-command="Add"><i class="icon-plus"></i>&nbsp;新增</a>
                                    <a class="btn btn-warning @ViewBag.Btns.Del" href="javascript:void(0)" data-command="Del"><i class="icon-trash"></i>&nbsp;删除</a>

                                    @*<a class="btn btn-success @ViewBag.Btns.Edit" href="javascript:void(0)" data-command="Edit"><i class="icon-edit"></i>&nbsp;编辑</a>*@
                                    @*<a class="btn btn-danger @ViewBag.Btns.Refresh" href="javascript:void(0)" data-command="Refresh"><i class="icon-trash"></i>&nbsp;刷新</a>
        <a class="btn btn-info @ViewBag.Btns.Output" href="javascript:void(0)" data-command="Excel"><i class="icon-download"></i>&nbsp;导出</a>
        <a class="btn btn-info @ViewBag.Btns.Send" href="javascript:void(0)" data-command="Send"><i class="icon-upload"></i>&nbsp;下单</a>
        <a class="btn btn-info @ViewBag.Btns.Close" href="javascript:void(0)" data-command="Close"><i class="icon-pencil"></i>&nbsp;关单</a>
        <a class="btn btn-info  @ViewBag.Btns.Start" href="javascript:void(0)" data-command="Start"><i class="icon-upload"></i>&nbsp;启用</a>
        <a class="btn btn-info  @ViewBag.Btns.Stop" href="javascript:void(0)" data-command="Stop"><i class="icon-stop"></i>&nbsp;停用</a>
        <a class="btn btn-info @ViewBag.Btns.Audit dis" href="javascript:void(0)" data-command="Audit"><i class="icon-check"></i>&nbsp;审核</a>*@
                                </div>
                            </div>
                            <div class="widget-body">
                                <div class="row-fluid">
                                    <form class="form-horizontal" action="javascript:void(0)">
                                        <div class="control-group">

                                            <div data-condition="search">
                                                @*<input id="excelFile" name="file" onchange="$('input[id=photoCover]').val($(this).val())" style="display:none" type="file">

        <input id="photoCover" onclick="$('input[id=excelFile]').click()" class="input-large" type="text" style="height:24px;">

        <a class="btn btn-info" onclick="$('input[id=excelFile]').click()"><i class="icon-file">&nbsp;</i>浏览</a>
        &nbsp;
        <a class="btn btn-primary" data-command="ImportExcel"><i class="icon-print">&nbsp;</i>导入</a><br /><br />*@
                                                物料编码:
                                                <input name="MatNoS" type="text" class="input-medium" placeholder="请输入物料编码" />
                                                物料名称:
                                                <input name="MatNameS" type="text" class="input-medium" placeholder="请输入物料名称" />
                                                规格型号:
                                                <input name="PackFormat" type="text" class="input-medium" placeholder="请输入规格型号" />
                                                品牌:
                                                <select name="Brand" style="width:150px;" data-live-search="true" class="selectpicker show-tick form-control">@Html.Raw(ViewBag.Brand)</select>
                                                @*<input type="text" name="batch" placeholder="选择" class="form-control" id="batch" list="batch_list" autocomplete="off">
        <datalist id="batch_list" name="Statu" class="input-medium">@Html.Raw(ViewBag.Brand)</datalist>*@
                                                类别:
                                                <select name="MatType" style="width:150px;" class="input-small">@Html.Raw(ViewBag.MatType)</select>
                                                @*状态:*@
                                                <select name="IsDel" style="width:100px; display:none " class="input-small">@Html.Raw(ViewBag.IsDel)</select>

                                                <a class="btn btn-info" href="javascript:void(0)" data-command="search"><i class="icon-search"></i>&nbsp;搜索</a>

                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div id="tabList" class="row-fluid"></div>
                                <div class="row-fluid" id="mypager" style="vertical-align:top;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript"> 
        $(document).ready(function () {
            MatManager.ToolBar();
        });
    </script>
</body>
</html>
